.results-container {
	padding: 20px 5px;
}

.post-allergens .term-thumbnail {
    width: 25px;
    height: 25px;
    display: inline-block;
    margin-right: 8px;
}

.menus-feed-video {
	height: 0;
	padding-top: 56.25%;
}

.web-isotope.web-isotope-gap .web-isotope-item {
	padding: 0px;
}

.web-blog-isotope .web-blog-post {
	margin-bottom: 20px;
}
.menus-feed-item {
    border: 2px solid #e84829;
}

.is-featured .menus-feed-item {
	background: var(--color-main-2);
}

.menus-feed-item > div {
	border-radius: 20px 20px 0 0;
	overflow: hidden;
}

hr {
	border-top: solid 1px rgba(0,0,0,.1);
}

.post-featured {
	position: relative;
    background: var(--color-main-3);
    z-index: 2;
    line-height: 1;
    height: fit-content;
    border-radius: 100% !important;
    padding: 16px 19px;
    font-size: 1rem;
    transform: rotate(-5deg);
    display: inline-block;
	margin: 5px 5px -20px;
}


@-webkit-keyframes slide {
	0% { transform: translatex(0px); }
	5% { transform: translatex(-20px); }
	10% { transform: translatex(0px); }
	90% { transform: translatex(0px); }
	95% { transform: translatex(-20px); }
	100% { transform: translatex(0px); }
}
.flickity-slider>.carousel-cell:first-child img.lazy.loaded,
.flickity-slider>.carousel-cell:nth-child(2) img.lazy.loaded {
-webkit-animation: slide 5s ease infinite;
	animation-delay: 2s;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
}
.flickity-prev-next-button {
	width: 25px;
	height: 25px;
	background: var(--color-main-2 );
	color: #fff;
}
.flickity-prev-next-button:hover {
	background: var(--color-main-3 );
}